my $expected_version = "0.6.3";
print("import: Metabolomics::Fragment::Annotation\n");
use Metabolomics::Fragment::Annotation;

if (defined Metabolomics::Fragment::Annotation->VERSION) {
	my $given_version = Metabolomics::Fragment::Annotation->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Metabolomics::Fragment::Annotation->VERSION . '
');

}
